html {
  /* px means "pixels". The base font size is now 10 pixels high */
  font-size: 10px;
  /* Replace PLACEHOLDER with the font-family property value you got from Google Fonts */
  font-family: "Roboto", sans-serif;
  background-color: #00539f;
}
h1{
	font-size: 60px;
	text-align: center;
    margin: 0;
    padding: 20px 0;
    color: #00539f;
    text-shadow: 3px 3px 1px black;	
	
}

p,
li{
	font-size: 16px;
	line-height: 2;
	letter-spacing: 1px;
	
}
body {
  width: 600px;
  margin: 0 auto;
  background-color: #ff9500;
  padding: 0 20px 30px 20px;
  border: 5px solid black;
}

img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}